
/* --------------- 
HELP ME PLEASE! 
I'M TRAPPED INSIDE 
A DIGITAL WORLD!
 ____________
 | (['/\']) |
 |__mm__mm__|
/ ########## \
==============
ascii art by 
steven lee taylor
www.stevenleetaylor.com 
------------- */
* {
	margin: 0;
	padding: 0;
}

header#canvas {
	width: 93.1vw;
	height: 93.1vw;
	background: tan;
	position: fixed;
}
section{
	width:20vw;
	height:20vw;
	float: left;
}
#row-one {
	margin-top:5%;
}
article {
	margin:0% 5% 0% 5% ;
}
.blocks{
 margin: 0%;
 float: left;
 width: 20vw;
}
#mini_blocks {
	width:5vw;
	height: 5vw;
	float: left;
}
		

			

		

	
		
	

/* CSS COLOR CLASSES */

.red {
	background-color: red;
}
.indigo {
	background-color: indigo;
}
.orange {
	background-color: orange;
}
.yellow {
	background-color: yellow;
}
.green {
	background-color: limegreen;
}
.teal {
	background-color: teal;
}
.brown {
	background-color:sienna;
}
.gray {
	background-color: grey;
}
.black {
	background-color: black;
}
.purple {
	background-color: purple;
}
.red:hover {
	background-color: white;
}
.pink:hover {
	background-color: red;
}
.orange:hover {
	background-color: pink;
}
.yellow:hover {
	background-color: orange;
}
.green:hover {
	background-color: yellow;
}
.teal:hover {
	background-color: limegreen;
}
.brown:hover {
	background-color: cyan;
}
.gray:hover {
	background-color: blue;
}
.black:hover {
	background-color: purple;
}
.purple:hover {
	background-color: black;
}